<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
  package="com.google.androidgamesdk.gametextinput">

    <instrumentation android:targetPackage="com.google.androidgamesdk.gametextinput.test"
                     android:name="androidx.test.runner.AndroidJUnitRunner"/>

    <!-- <application
        android:label="@string/app_name"
        android:theme="@style/Theme.GameTextInputTest"
    > -->
    <application
        android:label="@string/app_name"
        android:theme="@style/Theme.GameTextInputTest"
      >
        <activity android:name=".MainActivity"
            android:exported="true"
          >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>
